CVE-2005-1855

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2005-1855
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2005-1855.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2005-1855
Related
Published
2005-08-30T11:45:00Z
Modified
2024-06-30T12:01:22Z
Summary
[none]
Details

Backup Manager (backup-manager) before 0.5.8 creates backup files with world-readable default permissions, which allows local users to obtain sensitive information.

References

Affected packages

Debian:11 / backup-manager

Package

Name
backup-manager
Purl
pkg:deb/debian/backup-manager?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.5.8-2

Ecosystem specific

{
    "urgency": "medium"
}

Debian:12 / backup-manager

Package

Name
backup-manager
Purl
pkg:deb/debian/backup-manager?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.5.8-2

Ecosystem specific

{
    "urgency": "medium"
}

Debian:13 / backup-manager

Package

Name
backup-manager
Purl
pkg:deb/debian/backup-manager?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.5.8-2

Ecosystem specific

{
    "urgency": "medium"
}